<?php
class ReportesController {
  static public function ctrListarReportes() {
    $respuesta = ReportesModel::mdlListarReportes();
    return $respuesta;
  }
  static public function ctrDatosReporte($id) {
    $respuesta = ReportesModel::mdlDatosReporte($id);
    return $respuesta;
  }
  static public function ctrEditarReporte($todos_los_campos) {
    $respuesta = ReportesModel::mdlEditarReporte($todos_los_campos);
    return $respuesta;
  }
  static public function ctrNuevoReporte($todos_los_campos) {
    $respuesta = ReportesModel::mdlNuevoReporte($todos_los_campos);
    return $respuesta;
  }
  static public function ctrBorrarReporte($id) {
    $respuesta = ReportesModel::mdlBorrarReporte($id);
    return $respuesta;
  }
}
